<root>
	<collections>
		<collection id="CO12" name="IDCOL_COL4_NAME" desc="IDCOL_COL3_DESC" designer="IDCOL_COL2_DESIGNER" trendid="TRE4" gfxname="collection_143" price="13000" reputation="1" item_count="65" />	
		<collection id="CO02" name="IDCOL_COL1_NAME" desc="IDCOL_COL2_DESC" designer="IDCOL_COL2_DESIGNER" trendid="TRE1" gfxname="collection_112" price="6500" reputation="1" item_count="65" />
		<collection id="CO04" name="IDCOL_COL2_NAME" desc="IDCOL_COL4_DESC" designer="IDCOL_COL3_DESIGNER" trendid="TRE2" gfxname="collection_121" price="6000" reputation="1" item_count="65" />
		<collection id="CO06" name="IDCOL_COL2_NAME" desc="IDCOL_COL6_DESC" designer="IDCOL_COL4_DESIGNER" trendid="TRE2" gfxname="collection_123" price="13000" reputation="1" item_count="65" />
		<collection id="CO07" name="IDCOL_COL3_NAME" desc="IDCOL_COL7_DESC" designer="IDCOL_COL5_DESIGNER" trendid="TRE3" gfxname="collection_131" price="16500" reputation="1" item_count="65" />
		<collection id="CO09" name="IDCOL_COL3_NAME" desc="IDCOL_COL1_DESC" designer="IDCOL_COL1_DESIGNER" trendid="TRE3" gfxname="collection_133" price="8650" reputation="1" item_count="65" />
		<collection id="CO05" name="IDCOL_COL2_NAME" desc="IDCOL_COL5_DESC" designer="IDCOL_COL3_DESIGNER" trendid="TRE2" gfxname="collection_122" price="9000" reputation="1" item_count="65" />
		<collection id="CO10" name="IDCOL_COL4_NAME" desc="IDCOL_COL2_DESC" designer="IDCOL_COL2_DESIGNER" trendid="TRE4" gfxname="collection_141" price="6500" reputation="1" item_count="65" />
		<collection id="CO22" name="IDCOL_COL8_NAME" desc="IDCOL_COL6_DESC" designer="IDCOL_COL6_DESIGNER" trendid="TRE8" gfxname="collection_181" price="8650" reputation="1" item_count="65" />
		<collection id="CO11" name="IDCOL_COL4_NAME" desc="IDCOL_COL2_DESC" designer="IDCOL_COL2_DESIGNER" trendid="TRE4" gfxname="collection_142" price="1650" reputation="1" item_count="65" />
		<collection id="CO13" name="IDCOL_COL5_NAME" desc="IDCOL_COL4_DESC" designer="IDCOL_COL3_DESIGNER" trendid="TRE5" gfxname="collection_151" price="6500" reputation="1" item_count="65" />
		<collection id="CO01" name="IDCOL_COL1_NAME" desc="IDCOL_COL1_DESC" designer="IDCOL_COL1_DESIGNER" trendid="TRE1" gfxname="collection_111" price="8000" reputation="1" item_count="65" />
		<collection id="CO14" name="IDCOL_COL5_NAME" desc="IDCOL_COL5_DESC" designer="IDCOL_COL5_DESIGNER" trendid="TRE5" gfxname="collection_152" price="13000" reputation="1" item_count="65" />
		<collection id="CO16" name="IDCOL_COL6_NAME" desc="IDCOL_COL6_DESC" designer="IDCOL_COL1_DESIGNER" trendid="TRE6" gfxname="collection_161" price="18000" reputation="1" item_count="65" />
		<collection id="CO08" name="IDCOL_COL3_NAME" desc="IDCOL_COL8_DESC" designer="IDCOL_COL5_DESIGNER" trendid="TRE3" gfxname="collection_132" price="12000" reputation="1" item_count="65" />
		<collection id="CO20" name="IDCOL_COL7_NAME" desc="IDCOL_COL2_DESC" designer="IDCOL_COL7_DESIGNER" trendid="TRE7" gfxname="collection_172" price="12000" reputation="1" item_count="65" />
		<collection id="CO17" name="IDCOL_COL6_NAME" desc="IDCOL_COL7_DESC" designer="IDCOL_COL1_DESIGNER" trendid="TRE6" gfxname="collection_162" price="16500" reputation="1" item_count="65" />
		<collection id="CO23" name="IDCOL_COL8_NAME" desc="IDCOL_COL7_DESC" designer="IDCOL_COL8_DESIGNER" trendid="TRE8" gfxname="collection_182" price="12000" reputation="1" item_count="65" />
		<collection id="CO18" name="IDCOL_COL6_NAME" desc="IDCOL_COL8_DESC" designer="IDCOL_COL6_DESIGNER" trendid="TRE6" gfxname="collection_163" price="16000" reputation="1" item_count="65" />
		<collection id="CO19" name="IDCOL_COL7_NAME" desc="IDCOL_COL1_DESC" designer="IDCOL_COL7_DESIGNER" trendid="TRE7" gfxname="collection_171" price="2650" reputation="1" item_count="65" />
		<collection id="CO21" name="IDCOL_COL7_NAME" desc="IDCOL_COL2_DESC" designer="IDCOL_COL7_DESIGNER" trendid="TRE7" gfxname="collection_173" price="18000" reputation="1" item_count="65" />
		<collection id="CO15" name="IDCOL_COL5_NAME" desc="IDCOL_COL6_DESC" designer="IDCOL_COL5_DESIGNER" trendid="TRE5" gfxname="collection_153" price="9000" reputation="1" item_count="65" />
		<collection id="CO03" name="IDCOL_COL1_NAME" desc="IDCOL_COL3_DESC" designer="IDCOL_COL8_DESIGNER" trendid="TRE1" gfxname="collection_113" price="16000" reputation="1" item_count="65" />
		<collection id="CO24" name="IDCOL_COL8_NAME" desc="IDCOL_COL4_DESC" designer="IDCOL_COL8_DESIGNER" trendid="TRE8" gfxname="collection_183" price="16500" reputation="1" item_count="65" />
	</collections>
</root>